timestamp=[2021-10-15 21:23:21], mode=WORKBENCH_START, duration=0:00:06.370, duration_ms=6370, data={}
timestamp=[2021-10-15 21:23:21], mode=WORKBENCH_UI_INIT, duration=0:00:00.551, duration_ms=551, data={editors_count=0, platform_editors_count=0, projects_count=0, platform_projects_count=0, active_platform_editor=false, projects=}
timestamp=[2021-10-15 21:23:22], mode=PLATFORM_REPOSITORY_INIT, duration=0:00:00.044, duration_ms=44, data={}
timestamp=[2021-10-15 21:24:27], mode=PLATFORM_CREATION, duration=0:00:14.953, duration_ms=14953, data={platform_source=dsa, os=freertos10_xilinx, processor=ps7_cortexa9, platform=null}
timestamp=[2021-10-15 21:25:17], mode=APP_CREATION, duration=0:00:06.564, duration_ms=6564, data={name=hello, project_type=sdk, os=freertos10_xilinx, processor=cortex-a9, runtime=C/C++, platform=zybo_freertos, application_type=application}
timestamp=[2021-10-15 21:25:52], mode=PLATFORM_GENERATION, duration=0:00:23.215, duration_ms=23215, data={name=zybo_freertos}
timestamp=[2021-10-15 21:25:53], mode=BUILD, duration=0:00:01.156, duration_ms=1156, data={name=hello, configuration=Debug, clean_build=false}
